Pokémon GO ne sera bientôt plus compatible qu'avec iOS 11 | iGeneration

Les dresseurs sont prévenus : à partir de la prochaine mise à jour de Pokémon GO, les appareils incompatibles avec iOS 11 ne pourront plus accueillir le jeu. Cela signifie que les utilisateurs d'iPhone 5 et 5c (et leurs prédécesseurs), d'iPad 4 et les précédents, et d'iPod touch de cinquième génération ne pourront plus accéder à leur compte Pokémon GO, utiliser de PokéCoins ou d'objets virtuels.
Cliquer pour agrandir

La mauvaise nouvelle a été annoncée par Niantic sur le blog du jeu. « Ce changement fait suite aux améliorations apportées à Pokémon GO qui poussent l’application au-delà des capacités du système d’exploitations sur ces modèles », explique le studio. Les dernières mises à jour exploitent en effet iOS 11 à plein, en particulier la réalité augmentée d'ARKit. La version...

Source : iGeneration
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de iTrackr

5 derniers articles de iGeneration